e TB Manager Bangladesh - Bug #892

Layout issue in medical consultation
09/05/2013 11:09 AM - Ricardo Memoria

Status: Closed Start date: 09/05/2013
Priority: Normal Due date:
Assignee: Luis Gustavo do Valle Bastos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 2.1 Spent time: 0.00 hour
Description
When a comment is entered by the user, the fields in the right side are narrowed.
002
Validation Status:
Validated
Case data Exams Treatment Medical consultation Additional information Drugogram
Mew
Jul 18, 2010 Edit  Delete
Height:
Weight: 45.00Kg
68.00cm
BMI: 97.318
Medical appointment: Scheduled Patient Referred To:
Comments:
Patient is household index case. Contact cases are under examination for TB diagnosis.

History

#1 - 09/05/2013 11:10 AM - Ricardo Memoria
- Status changed from New to Resolved
- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

Fixed.

#2 - 12/27/2013 05:31 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
